<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=cat_tipo_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	if(!isset($_REQUEST['tap2'])){
		include('cat_tipo_CL.php');
		$varible_clase = new clase();
		$res=$varible_clase->lista_busqueda($_REQUEST["bot"]);
		$reg=mysqli_fetch_array($res);
		$_REQUEST['tap2']=$reg['tpdescrip'];
		$_REQUEST['n_reg']=$reg['n_reg'];
		$_REQUEST['tpclave']=$reg['tpclave'];
		if(!isset($reg['stipodaily']))$reg['stipodaily']="";
		$_REQUEST['stipodaily']=$reg['stipodaily'];
		}
?>


<body>
<div align="center">
<form name="frm1" method="post" action="" enctype="multipart/form-data">
  <p>
    <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'];?>"> 
  </p>
  <p>&nbsp;</p>
  <table width="431" align="center">
    <tr>
      <th colspan="2">MODIFICAR TIPO DE HUESPED</th>
    </tr>
    <tr>
      <th width="85"><strong>CODIGO</strong></th>
      <td width="330" style="#A15E8D"><span class="Estilo19">
        <input name="tpclave" type="text" id="tpclave" tabindex="20" size="15" value="<?php
 echo $_REQUEST['tpclave'];?>">
      </span></td>
    </tr>
      <tr>
        <th width="85"><strong>DESCRIPCION</strong></th>
        <td width="330" style="#A15E8D"><label>
        <input name="tap2" id="tap2" type="text" tabindex="2" value="<?php
 echo $_REQUEST['tap2'];?>"
		  onBlur="may(this)" size="50"
		 <?php
 
		if(isset($_REQUEST['bot'])){
		echo 'value="'.$reg['tpdescrip'].'"';
		}
		?>>
        </label></td>
      </tr>
      <tr>
        <th height="29" colspan="2">
          <div align="center">
            <input type="button" name="bot1" value="Modificar" onClick="openpage('cat_tipo_MC.php','_self')" class="original"/>
            <input type="button" name="bot4" value="Regresar" onClick="openpage('cat_tipo_PR.php','_self')" class="bot_WsW"/>
          </div></th>
      </tr>
  </table>
</form>
</div>
 <?php
 
}
?>
</body>
</html>
<?php
 mysqli_close($con);//120-->?>
</body>
</html>